# We have a conf and classes directory, add to BBPATH
BBPATH =. "${LAYERDIR}:"

# We have a packages directory, add to BBFILES
BBFILES += "${LAYERDIR}/recipes-*/*/*.bb \
            ${LAYERDIR}/recipes-*/*/*.bbappend"

BBFILE_COLLECTIONS += "meta-tensorflow"
BBFILE_PATTERN_meta-tensorflow = "^${LAYERDIR}/"
BBFILE_PRIORITY_meta-tensorflow = "10"

LAYERVERSION_meta-tensorflow = "1"

LAYERSERIES_COMPAT_meta-tensorflow = "hardknott honister kirkstone"

LAYERDEPENDS_meta-tensorflow = " \
    core \
    meta-python \
    openembedded-layer \
"

LAYER_PATH_meta-tensorflow = "${LAYERDIR}"

LAYERRECOMMENDS_meta-tensorflow += "meta-tensorflow-dl (= 4.1)"
